An idempotency key is an arbitrary unique value generated by client to detect subsequent retries of the same request. It is recommended that a UUID or a similar random identifier be used as an idempotency key. A different key must be used for each request, unless it is a retry.
IDs of other deposits, already rejected, that appear to match this check (same amount, MICR, and check number). Advisory only; does not block this deposit.
IDs of other deposits, currently pending, that appear to match this check (same amount, MICR, and check number). Advisory only; does not block this deposit.
IDs of other deposits, already submitted, that appear to match this check (same amount, MICR, and check number). Advisory only; does not block this deposit.
The information provided to Synctera from the vendor. Interpretation of this object is up to the client.
Vendor Info
Vendor Info
Show child attributes
Was this page helpful?
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Synctera","colors":{"primary":"#00a5fb","light":"#00a5fb","dark":"#ffd200"},"logo":{"light":"https://mintcdn.com/synctera/VKLbRj1i5Qltvt7T/logo/light.png?fit=max\u0026auto=format\u0026n=VKLbRj1i5Qltvt7T\u0026q=85\u0026s=ab8bf397160af4319e0c7718764522cb","dark":"https://mintcdn.com/synctera/VKLbRj1i5Qltvt7T/logo/dark.png?fit=max\u0026auto=format\u0026n=VKLbRj1i5Qltvt7T\u0026q=85\u0026s=919430638125dbffac15274a667e9f75","href":"https://synctera.com/"},"favicon":"https://mintcdn.com/synctera/pDSOOmsGKwjC8uU7/favicon.png?fit=max\u0026auto=format\u0026n=pDSOOmsGKwjC8uU7\u0026q=85\u0026s=abb443d475485fa9811285908c40fa93","appearance":{"default":"light"},"background":{"decoration":"gradient"},"navbar":{"links":[{"href":"https://app.synctera.com/login","label":"Log in"}],"primary":{"type":"button","label":"Contact Us","href":"https://synctera.com/contact-us"}},"footer":{"socials":{"x":"https://twitter.com/synctera","linkedin":"https://www.linkedin.com/company/synctera"}},"fonts":{"heading":{"family":"Open Sans"},"body":{"family":"Open Sans"}},"styling":{"codeblocks":"system","latex":true},"contextual":{"options":["copy","view","chatgpt","claude"],"display":"header"},"navigation":{"global":{"anchors":[{"anchor":"Postman Collection","icon":"gear-code","href":"https://www.postman.com/synctera/workspace/synctera-public-workspace/"},{"anchor":"Blog","icon":"newspaper","href":"https://synctera.com/blog"},{"anchor":"Platform Status","icon":"bolt","href":"https://status.synctera.com/"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"synctera","hasAudioNarration":false,"actualSubdomain":"synctera","customDomains":["docs.synctera.com"],"gitSource":{"type":"gitlab","owner":"synctera","repo":"docs","projectId":76847357,"deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aea30b32e2e76a4cbf6a7b5","collectionId":"dffb1d53-96ae-4cee-8de9-061f61a50480","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aea30b32e2e76a4cbf6a7b5"},"feedback":{"edits":false,"thumbs":true,"issues":false},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"REMOVE_BRANDING":{"status":"ENABLED"},"CONTEXTUAL_FEEDBACK":{"status":"ENABLED"},"CODE_SNIPPET_FEEDBACK":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aedfddadcc627c40f157f23","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":764},{"language":"default","tag":"Learning Center","count":243},{"language":"default","tag":"Cards","count":224},{"language":"default","tag":"Accounts","count":202},{"language":"default","tag":"Money Movement","count":193},{"language":"default","tag":"Guides","count":177},{"language":"default","tag":"Synctera for FinTechs","count":105},{"language":"default","tag":"Customers","count":102},{"language":"default","tag":"Synctera FAQ","count":91},{"language":"default","tag":"Platform","count":85}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":true},"customCss":[{"filePath":"style.css","content":"li[id=\"topbar-cta-button\"]>a>div>span{color:#000!important}li[id=\"topbar-cta-button\"]>a>div>svg>path{stroke:#000!important}.dark li[id=\"topbar-cta-button\"]>a>div>span{color:#000!important}"}],"page":{"pagePath":"reference/createrdcdeposit","slug":"/reference/createrdcdeposit","pageMetadata":{"openapi":"openapi.json post /rdc/deposits","title":"Create a Remote Check Deposit","description":"Create a new deposit using remote deposit capture to an account\n","href":"/reference/createrdcdeposit"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Create a new deposit using remote deposit capture to an account\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"codeStyling":"system","config":{},"pageMetadata":{"openapi":"openapi.json post /rdc/deposits","title":"Create a Remote Check Deposit","description":"Create a new deposit using remote deposit capture to an account\n","href":"/reference/createrdcdeposit"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"description":"Create a new deposit using remote deposit capture to an account\n","operationId":"createRdcDeposit","parameters":["cc6e347f-1b8d-49cd-81b1-6a721a54caeb"],"requestBody":"dfb010b1-79e4-4f7f-b021-ecb9db47bd86","responses":{"201":"53821a67-b553-41d0-838b-839a94aeff01","400":"b5f2c6f8-5246-44bc-b177-4b4ed8cbe185","401":"6a3f832f-818d-48c6-91a6-18e4f244d2cc","404":"63e48243-8dac-425c-b15f-cf3046eb3300","422":"0ab19bde-34bc-4b88-bf37-d6626ebc5242"},"summary":"Create a Remote Check Deposit","tags":["Remote Check Deposit"],"x-external":true,"method":"post","type":"path","servers":["252763c4-6c25-4585-80df-48ff12e02145","72292221-ad92-4653-828a-69c989b0f734"],"security":["f8e8cb47-dc00-43cb-a79c-97b416e4032d"],"path":"/rdc/deposits","baseUrlOptions":["https://api-sandbox.synctera.com/v0","https://api.synctera.com/v0"],"title":"Create a Remote Check Deposit","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"cc6e347f-1b8d-49cd-81b1-6a721a54caeb":{"description":"An idempotency key is an arbitrary unique value generated by client to detect subsequent retries of the same request. It is recommended that a UUID or a similar random identifier be used as an idempotency key. A different key must be used for each request, unless it is a retry.","in":"header","name":"Idempotency-Key","schema":{"example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","type":"string","description":"An idempotency key is an arbitrary unique value generated by client to detect subsequent retries of the same request. It is recommended that a UUID or a similar random identifier be used as an idempotency key. A different key must be used for each request, unless it is a retry.","uniqueKey":"","typeLabel":"string"}}},"requestBody":{"content":{"application/json":{"schema":{"type":"object","title":"Remote Check Deposit Request","description":"User provided request to submit an RDC","required":["account_id","back_image_id","check_amount","deposit_currency","front_image_id"],"properties":{"account_id":{"description":"The ID of the account","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","isRequired":true,"uniqueKey":"account_id","typeLabel":"string\u003cuuid>"},"back_image_id":{"description":"ID of the uploaded image of the back of the check","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","isRequired":true,"uniqueKey":"back_image_id","typeLabel":"string\u003cuuid>"},"check_amount":{"description":"Amount on check in ISO 4217 minor currency units","example":12345,"minimum":1,"type":"integer","isRequired":true,"uniqueKey":"check_amount","typeLabel":"integer"},"deposit_currency":{"description":"ISO 4217 currency code for the deposit amount","example":"USD","type":"string","isRequired":true,"uniqueKey":"deposit_currency","typeLabel":"string"},"front_image_id":{"description":"ID of the uploaded image of the front of the check","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","isRequired":true,"uniqueKey":"front_image_id","typeLabel":"string\u003cuuid>"},"business_id":{"description":"Unique ID for the business. Exactly one of `business_id` or `person_id` must be set.\n","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","uniqueKey":"business_id","typeLabel":"string\u003cuuid>"},"metadata":{"description":"Optional field to store additional information about the resource. Intended to be used by the integrator to store non-sensitive data.\n","type":"object","uniqueKey":"metadata","typeLabel":"object"},"person_id":{"description":"Unique ID for the person. Exactly one of `person_id` or `business_id` must be set.\n","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","uniqueKey":"person_id","typeLabel":"string\u003cuuid>"},"tenant":{"description":"The id of the tenant containing the resource. This is relevant for Fintechs that have multiple workspaces.\n","example":"abcdef_ghijkl","type":"string","uniqueKey":"tenant","typeLabel":"string"}},"uniqueKey":"","typeLabel":"Remote Check Deposit Request · object"},"examples":{"Example":{"title":"Example","value":{"account_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","back_image_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","check_amount":12345,"deposit_currency":"USD","front_image_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","business_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","metadata":{},"person_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","tenant":"abcdef_ghijkl"}}},"exampleType":"generated"}},"description":"Attributes of the Remote Check Deposit to create","exampleType":"generated"},"responses":{"53821a67-b553-41d0-838b-839a94aeff01":{"content":{"application/json":{"schema":{"type":"object","title":"Remote Check Deposit","description":"Deposit using remote deposit capture","required":["account_id","back_image_id","check_amount","date_captured","date_processed","deposit_amount","deposit_currency","front_image_id","id","status"],"properties":{"account_id":{"description":"The ID of the account","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","isRequired":true,"uniqueKey":"account_id","typeLabel":"string\u003cuuid>"},"back_image_id":{"description":"ID of the uploaded image of the back of the check","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","isRequired":true,"uniqueKey":"back_image_id","typeLabel":"string\u003cuuid>"},"check_amount":{"description":"Amount on check in ISO 4217 minor currency units","example":12345,"minimum":1,"type":"integer","isRequired":true,"uniqueKey":"check_amount","typeLabel":"integer"},"deposit_currency":{"description":"ISO 4217 currency code for the deposit amount","example":"USD","type":"string","isRequired":true,"uniqueKey":"deposit_currency","typeLabel":"string"},"front_image_id":{"description":"ID of the uploaded image of the front of the check","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","isRequired":true,"uniqueKey":"front_image_id","typeLabel":"string\u003cuuid>"},"date_captured":{"description":"Date the deposit was captured, in RFC 3339 format","example":"2010-05-06T12:23:34.321Z","format":"date-time","type":"string","isRequired":true,"uniqueKey":"date_captured","typeLabel":"string\u003cdate-time>"},"date_processed":{"description":"Date the deposit was processed, in RFC 3339 format","example":"2010-05-06T12:23:34.321Z","format":"date-time","type":"string","isRequired":true,"uniqueKey":"date_processed","typeLabel":"string\u003cdate-time>"},"deposit_amount":{"description":"Amount deposited in ISO 4217 minor currency units","example":12345,"type":"integer","isRequired":true,"uniqueKey":"deposit_amount","typeLabel":"integer"},"id":{"description":"Remote Check Deposit ID","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","isRequired":true,"uniqueKey":"id","typeLabel":"string\u003cuuid>"},"status":{"description":"The status of the deposit","enum":["FAILED","MANUAL_POST_REJECTED","PENDING","REJECTED","RETURNED","SUBMITTED"],"type":"string","isRequired":true,"uniqueKey":"status","typeLabel":"enum\u003cstring>"},"business_id":{"description":"Unique ID for the business. Exactly one of `business_id` or `person_id` must be set.\n","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","uniqueKey":"business_id","typeLabel":"string\u003cuuid>"},"metadata":{"description":"Optional field to store additional information about the resource. Intended to be used by the integrator to store non-sensitive data.\n","type":"object","uniqueKey":"metadata","typeLabel":"object"},"person_id":{"description":"Unique ID for the person. Exactly one of `person_id` or `business_id` must be set.\n","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","uniqueKey":"person_id","typeLabel":"string\u003cuuid>"},"tenant":{"description":"The id of the tenant containing the resource. This is relevant for Fintechs that have multiple workspaces.\n","example":"abcdef_ghijkl","type":"string","uniqueKey":"tenant","typeLabel":"string"},"creation_time":{"example":"2010-05-06T12:23:34.321Z","format":"date-time","type":"string","uniqueKey":"creation_time","typeLabel":"string\u003cdate-time>"},"file_loc_identifier":{"oneOf":[{"description":"Identifier of the ICL file this deposit was transmitted in, if any","type":"string","uniqueKey":"file_loc_identifier.oneOf.0","typeLabel":"string"},{"description":"Identifier of the ICL file this deposit was transmitted in, if any","type":"null","uniqueKey":"file_loc_identifier.oneOf.1","typeLabel":"null"}],"uniqueKey":"file_loc_identifier","typeLabel":"string | null"},"last_updated_time":{"example":"2010-05-06T12:23:34.321Z","format":"date-time","type":"string","uniqueKey":"last_updated_time","typeLabel":"string\u003cdate-time>"},"matching_declined_check":{"description":"IDs of other deposits, already rejected, that appear to match this check (same amount, MICR, and check number). Advisory only; does not block this deposit.","items":{"format":"uuid","type":"string","uniqueKey":"matching_declined_check.items.[INDEX]","typeLabel":"string\u003cuuid>"},"type":"array","uniqueKey":"matching_declined_check","typeLabel":"string\u003cuuid>[]"},"matching_pending_check":{"description":"IDs of other deposits, currently pending, that appear to match this check (same amount, MICR, and check number). Advisory only; does not block this deposit.","items":{"format":"uuid","type":"string","uniqueKey":"matching_pending_check.items.[INDEX]","typeLabel":"string\u003cuuid>"},"type":"array","uniqueKey":"matching_pending_check","typeLabel":"string\u003cuuid>[]"},"matching_submitted_check":{"description":"IDs of other deposits, already submitted, that appear to match this check (same amount, MICR, and check number). Advisory only; does not block this deposit.","items":{"format":"uuid","type":"string","uniqueKey":"matching_submitted_check.items.[INDEX]","typeLabel":"string\u003cuuid>"},"type":"array","uniqueKey":"matching_submitted_check","typeLabel":"string\u003cuuid>[]"},"ocr_account_number":{"description":"Account number of the issuer of the check, included if OCR is successful","example":"123456789","type":"string","uniqueKey":"ocr_account_number","typeLabel":"string"},"ocr_check_number":{"description":"The unique check number for this check in the checkbook, included if OCR is successful and there is a check number on the check","example":"001","type":"string","uniqueKey":"ocr_check_number","typeLabel":"string"},"ocr_routing_number":{"description":"Routing number of the issuing bank, included if OCR is successful","example":"026009593","type":"string","uniqueKey":"ocr_routing_number","typeLabel":"string"},"transaction_id":{"description":"The ID of the transaction associated with this deposit","example":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","format":"uuid","type":"string","uniqueKey":"transaction_id","typeLabel":"string\u003cuuid>"},"vendor_info":{"oneOf":[{"type":"object","title":"Vendor Info","description":"The information provided to Synctera from the vendor. Interpretation of this object is up to the client.\n","required":["content_type","json","vendor"],"properties":{"content_type":{"description":"Describes the content-type encoding received from the vendor","enum":["application/json"],"type":"string","isRequired":true,"uniqueKey":"vendor_info.oneOf.0.content_type","typeLabel":"enum\u003cstring>"},"json":{"description":"Data representation in JSON","type":"object","isRequired":true,"uniqueKey":"vendor_info.oneOf.0.json","typeLabel":"object"},"vendor":{"example":"SOCURE","type":"string","isRequired":true,"uniqueKey":"vendor_info.oneOf.0.vendor","typeLabel":"string"}},"uniqueKey":"vendor_info.oneOf.0","typeLabel":"Vendor Info · object"},{"type":"object","title":"Vendor Info","description":"The information provided to Synctera from the vendor. Interpretation of this object is up to the client.\n","required":["content_type","vendor","xml"],"properties":{"content_type":{"description":"Describes the content-type encoding received from the vendor","enum":["text/xml"],"type":"string","isRequired":true,"uniqueKey":"vendor_info.oneOf.1.content_type","typeLabel":"enum\u003cstring>"},"vendor":{"example":"IDOLOGY","type":"string","isRequired":true,"uniqueKey":"vendor_info.oneOf.1.vendor","typeLabel":"string"},"xml":{"description":"Data representaion in XML","type":"string","isRequired":true,"uniqueKey":"vendor_info.oneOf.1.xml","typeLabel":"string"}},"uniqueKey":"vendor_info.oneOf.1","typeLabel":"Vendor Info · object"}],"uniqueKey":"vendor_info","typeLabel":"Vendor Info · object"}},"uniqueKey":"","typeLabel":"Remote Check Deposit · object"},"examples":{"Example":{"title":"Example","value":{"account_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","back_image_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","check_amount":12345,"deposit_currency":"USD","front_image_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","date_captured":"2010-05-06T12:23:34.321Z","date_processed":"2010-05-06T12:23:34.321Z","deposit_amount":12345,"id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","status":"FAILED","business_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","metadata":{},"person_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","tenant":"abcdef_ghijkl","creation_time":"2010-05-06T12:23:34.321Z","file_loc_identifier":"\u003cstring>","last_updated_time":"2010-05-06T12:23:34.321Z","matching_declined_check":["3c90c3cc-0d44-4b50-8888-8dd25736052a"],"matching_pending_check":["3c90c3cc-0d44-4b50-8888-8dd25736052a"],"matching_submitted_check":["3c90c3cc-0d44-4b50-8888-8dd25736052a"],"ocr_account_number":"123456789","ocr_check_number":"001","ocr_routing_number":"026009593","transaction_id":"b01db9c7-78f2-4a99-8aca-1231d32f9b96","vendor_info":{"content_type":"application/json","json":{},"vendor":"SOCURE"}}}},"exampleType":"generated"}},"description":"Successful creation of a deposit using remote deposit capture","exampleType":"generated"},"b5f2c6f8-5246-44bc-b177-4b4ed8cbe185":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"BadRequest","exampleType":"generated"},"6a3f832f-818d-48c6-91a6-18e4f244d2cc":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"Unauthorized","exampleType":"generated"},"63e48243-8dac-425c-b15f-cf3046eb3300":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"Resource not found","exampleType":"generated"},"0ab19bde-34bc-4b88-bf37-d6626ebc5242":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"The submitted deposit has been flagged as a duplicate submission","exampleType":"generated"}},"security":{"f8e8cb47-dc00-43cb-a79c-97b416e4032d":{"bearerAuth":{"bearerFormat":"api_key","scheme":"bearer","type":"http","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"252763c4-6c25-4585-80df-48ff12e02145":{"description":"Sandbox (no real world financial impact)","url":"https://api-sandbox.synctera.com/v0"},"72292221-ad92-4653-828a-69c989b0f734":{"description":"Production","url":"https://api.synctera.com/v0"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"bearerFormat":"api_key","scheme":"bearer","type":"http","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"openapi.json"},"subdomain":"synctera","siteName":"Synctera","title":"Create a Remote Check Deposit - Synctera","navMaps":{"firstHrefInVersion":{"v2":{"href":"/v2/reference/createrdcdeposit","matchLevel":1},"v0":{"href":"/reference/createrdcdeposit","matchLevel":0},"v1":{"href":"/v1/reference/listrewardtemplates","matchLevel":2}},"firstHrefInLanguage":{}},"lastModified":"2026-01-27T21:33:33.591Z","originalFileLocation":"reference/createrdcdeposit.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"light\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Create a new deposit using remote deposit capture to an account\">\u003cmeta data-mint-head name=\"application-name\" content=\"Synctera\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create a Remote Check Deposit - Synctera\">\u003cmeta data-mint-head property=\"og:description\" content=\"Create a new deposit using remote deposit capture to an account\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Synctera\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.synctera.com/reference/createrdcdeposit\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://synctera.mintlify.site/_mintlify/api/og/v2?division=Remote+Check+Deposit\u0026amp;title=Create+a+Remote+Check+Deposit\u0026amp;description=Create+a+new+deposit+using+remote+deposit+capture+to+an+account%0A\u0026amp;theme=7eeaff4eadcf64de30804626\u0026amp;signature=81af62a92f0f59923252b3719d852174252a8b186ab2a8a545d194e04225ec91\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create a Remote Check Deposit - Synctera\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Create a new deposit using remote deposit capture to an account\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://synctera.mintlify.site/_mintlify/api/og/v2?division=Remote+Check+Deposit\u0026amp;title=Create+a+Remote+Check+Deposit\u0026amp;description=Create+a+new+deposit+using+remote+deposit+capture+to+an+account%0A\u0026amp;theme=7eeaff4eadcf64de30804626\u0026amp;signature=81af62a92f0f59923252b3719d852174252a8b186ab2a8a545d194e04225ec91\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Synctera\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#00a5fb\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.synctera.com/reference/createrdcdeposit\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/reference/createrdcdeposit.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.synctera.com/#organization\",\"name\":\"Synctera\",\"url\":\"https://docs.synctera.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/synctera/VKLbRj1i5Qltvt7T/logo/light.png?fit=max\u0026auto=format\u0026n=VKLbRj1i5Qltvt7T\u0026q=85\u0026s=ab8bf397160af4319e0c7718764522cb\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.synctera.com#website\",\"name\":\"Synctera\",\"url\":\"https://docs.synctera.com\",\"publisher\":{\"@id\":\"https://docs.synctera.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.synctera.com/reference/createrdcdeposit#webpage\",\"url\":\"https://docs.synctera.com/reference/createrdcdeposit\",\"name\":\"Create a Remote Check Deposit\",\"description\":\"Create a new deposit using remote deposit capture to an account\",\"dateModified\":\"2026-01-27T21:33:33.591Z\",\"isPartOf\":{\"@id\":\"https://docs.synctera.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.synctera.com/reference/createrdcdeposit#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.synctera.com/reference/createrdcdeposit#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Money Movement\",\"item\":\"https://docs.synctera.com/reference/getcashtransfers\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Remote Check Deposit\",\"item\":\"https://docs.synctera.com/reference/listrdcdeposits\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Create a Remote Check Deposit\",\"item\":\"https://docs.synctera.com/reference/createrdcdeposit\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.synctera.com/reference/createrdcdeposit#apireference\",\"headline\":\"Create a Remote Check Deposit\",\"name\":\"Create a Remote Check Deposit\",\"description\":\"Create a new deposit using remote deposit capture to an account\",\"url\":\"https://docs.synctera.com/reference/createrdcdeposit\",\"mainEntityOfPage\":{\"@id\":\"https://docs.synctera.com/reference/createrdcdeposit#webpage\"},\"dateModified\":\"2026-01-27T21:33:33.591Z\",\"publisher\":{\"@id\":\"https://docs.synctera.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.synctera.com#website\"}}]}\u003c/script>","siteName":"Synctera","nav":{"global":{"anchors":[{"anchor":"Postman Collection","icon":"gear-code","href":"https://www.postman.com/synctera/workspace/synctera-public-workspace/"},{"anchor":"Blog","icon":"newspaper","href":"https://synctera.com/blog"},{"anchor":"Platform Status","icon":"bolt","href":"https://status.synctera.com/"}]},"versions":[{"version":"v2","pages":[{"title":"v2","href":"/v2/reference/createrdcdeposit"}]},{"version":"v0","tabs":[{"tab":"Home","pages":[{"title":"Home","href":"/home"}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/docs/platform-overview"}]},{"tab":"API Reference","groups":[{"group":"Synctera API","pages":[{"title":"Introduction","href":"/reference/introduction"},{"title":"Need to Know","href":"/reference/need-to-know"}]},{"group":"Customers","pages":[{"group":"Disclosures","pages":[{"openapi":"openapi.json get /disclosures","title":"List disclosures","href":"/reference/listdisclosures"},{"openapi":"openapi.json post /disclosures","title":"Create disclosure record","href":"/reference/createdisclosure"},{"openapi":"openapi.json get /disclosures/{disclosure_id}","title":"Get disclosure","href":"/reference/getdisclosure"}]},{"group":"Addresses","pages":[{"openapi":"openapi.json get /addresses","title":"List Addresses","href":"/reference/listaddresses"},{"openapi":"openapi.json post /addresses","title":"Create a address","href":"/reference/createaddress"},{"openapi":"openapi.json get /addresses/{address_id}","title":"Get address information by id","href":"/reference/getaddress"},{"openapi":"openapi.json patch /addresses/{address_id}","title":"Update address information by id","href":"/reference/updateaddress"}]},{"group":"Monitoring","pages":[{"openapi":"openapi.json get /monitoring/alerts","title":"List monitoring alerts","href":"/reference/listalerts"},{"openapi":"openapi.json get /monitoring/alerts/{alert_id}","title":"Retrieve a monitoring alert","href":"/reference/getalert"},{"openapi":"openapi.json patch /monitoring/alerts/{alert_id}","title":"Update a monitoring alert","href":"/reference/updatealert"},{"openapi":"openapi.json get /monitoring/subscriptions","title":"List monitoring subscriptions","href":"/reference/listsubscriptions"},{"openapi":"openapi.json post /monitoring/subscriptions","title":"Subscribe a customer or business to monitoring","href":"/reference/createsubscription"},{"openapi":"openapi.json delete /monitoring/subscriptions/{subscription_id}","title":"Delete monitoring subscription","href":"/reference/deletesubscription"},{"openapi":"openapi.json get /monitoring/subscriptions/{subscription_id}","title":"Retrieve monitoring subscription","href":"/reference/getsubscription"}]},{"group":"Persons","pages":[{"openapi":"openapi.json get /persons","title":"List persons","href":"/reference/listpersons"},{"openapi":"openapi.json post /persons","title":"Create a person","href":"/reference/createperson"},{"openapi":"openapi.json post /persons/personal_ids","title":"Create a personal identifier","href":"/reference/createpersonalid"},{"openapi":"openapi.json delete /persons/personal_ids/{personal_id_id}","title":"Delete a personal identifier","href":"/reference/deletepersonalid"},{"openapi":"openapi.json patch /persons/personal_ids/{personal_id_id}","title":"Update a personal identifier","href":"/reference/updatepersonalid"},{"openapi":"openapi.json get /persons/{person_id}","title":"Get person","href":"/reference/getperson"},{"openapi":"openapi.json patch /persons/{person_id}","title":"Update person","href":"/reference/updateperson"},{"openapi":"openapi.json get /persons/personal_ids/{personal_id_id}/reveal","title":"Reveal Personal ID","href":"/reference/personalidreveal"}]},{"group":"Relationships","pages":[{"openapi":"openapi.json get /relationships","title":"List relationships","href":"/reference/listrelationships"},{"openapi":"openapi.json post /relationships","title":"Create a relationship","href":"/reference/createrelationship"},{"openapi":"openapi.json delete /relationships/{relationship_id}","title":"Delete relationship","href":"/reference/deleterelationship"},{"openapi":"openapi.json get /relationships/{relationship_id}","title":"Get relationship","href":"/reference/getrelationship"},{"openapi":"openapi.json patch /relationships/{relationship_id}","title":"Update relationship","href":"/reference/updaterelationship"}]},{"group":"Businesses","pages":[{"openapi":"openapi.json get /businesses","title":"List business","href":"/reference/listbusinesses"},{"openapi":"openapi.json post /businesses","title":"Create a business","href":"/reference/createbusiness"},{"openapi":"openapi.json get /businesses/{business_id}","title":"Get business","href":"/reference/getbusiness"},{"openapi":"openapi.json patch /businesses/{business_id}","title":"Patch business","href":"/reference/updatebusiness"}]},{"group":"Licenses","pages":[{"openapi":"openapi.json get /licenses","title":"list licenses","href":"/reference/listlicenses"},{"openapi":"openapi.json post /licenses","title":"Create a license and associate it with a business","href":"/reference/createlicenses"},{"openapi":"openapi.json get /licenses/{license_id}","title":"Get license","href":"/reference/getlicense"},{"openapi":"openapi.json patch /licenses/{license_id}","title":"Patch License","href":"/reference/patchlicense"}]},{"group":"KYC/KYB Verifications","pages":[{"openapi":"openapi.json get /verifications","title":"List verifications","href":"/reference/listverifications1"},{"openapi":"openapi.json post /verifications","title":"Create a verification","href":"/reference/createverification"},{"openapi":"openapi.json post /verifications/adhoc","title":"Check if an individual is on any watchlists","href":"/reference/verifyadhoc"},{"openapi":"openapi.json post /verifications/docv_session","title":"Initiate Document Verification Session","href":"/reference/docvsession"},{"openapi":"openapi.json post /verifications/verify","title":"Verify a customer's identity","href":"/reference/verify"},{"openapi":"openapi.json get /verifications/{verification_id}","title":"Get verification","href":"/reference/getverification1"}]},{"group":"CRR","pages":[{"openapi":"openapi.json get /crr","title":"List CRRs","href":"/reference/listcrr"},{"openapi":"openapi.json get /crr/external_scores","title":"List external scores","href":"/reference/listexternalscores"},{"openapi":"openapi.json post /crr/external_scores","title":"Create an external score","href":"/reference/createexternalscore"},{"openapi":"openapi.json get /crr/external_scores/{external_score_id}","title":"Get an external score","href":"/reference/getexternalscore"},{"openapi":"openapi.json patch /crr/external_scores/{external_score_id}","title":"Update an external score","href":"/reference/updateexternalscore"},{"openapi":"openapi.json delete /crr/external_scores/{external_score_id}","title":"Delete an external score","href":"/reference/deleteexternalscore"}]}]},{"group":"Accounts","pages":[{"group":"External Accounts","pages":[{"openapi":"openapi.json get /external_accounts","title":"List external accounts","href":"/reference/listexternalaccounts"},{"openapi":"openapi.json post /external_accounts","title":"Add an external account","href":"/reference/addexternalaccounts"},{"openapi":"openapi.json post /external_accounts/access_tokens","title":"Create a permanent access token for an external account","href":"/reference/createaccesstoken"},{"openapi":"openapi.json post /external_accounts/add_vendor_accounts","title":"Add external accounts through a vendor, such as Plaid.","href":"/reference/addvendorexternalaccounts"},{"openapi":"openapi.json post /external_accounts/link_tokens","title":"Create a link token to verify an external account","href":"/reference/createverificationlinktoken"},{"openapi":"openapi.json post /external_accounts/sync_vendor_accounts","title":"Sync external accounts through a vendor, such as Plaid.","href":"/reference/syncvendorexternalaccounts"},{"openapi":"openapi.json delete /external_accounts/{external_account_id}","title":"Delete an external account","href":"/reference/deleteexternalaccount"},{"openapi":"openapi.json get /external_accounts/{external_account_id}","title":"Get an external account","href":"/reference/getexternalaccount"},{"openapi":"openapi.json patch /external_accounts/{external_account_id}","title":"Patch an external account","href":"/reference/updateexternalaccount"},{"openapi":"openapi.json get /external_accounts/{external_account_id}/balance","title":"Get external account balances","href":"/reference/getexternalaccountbalance"},{"openapi":"openapi.json post /external_accounts/{external_account_id}/refresh_transactions","title":"Sync external account transactions through a vendor, such as Plaid","href":"/reference/externalaccountrefreshtransactions"},{"openapi":"openapi.json get /external_accounts/{external_account_id}/transactions","title":"List transactions of a given external account","href":"/reference/getexternalaccounttransactions"}]},{"group":"Internal Accounts","pages":[{"openapi":"openapi.json get /internal_accounts","title":"List internal accounts","href":"/reference/listinternalaccounts"},{"openapi":"openapi.json post /internal_accounts","title":"Add internal accounts","href":"/reference/addinternalaccounts"},{"openapi":"openapi.json get /internal_accounts/{internal_account_id}","title":"Get internal account by id","href":"/reference/getinternalaccounts"},{"openapi":"openapi.json patch /internal_accounts/{internal_account_id}","title":"Patch internal account","href":"/reference/patchinternalaccount"}]},{"group":"Spend Controls","pages":[{"openapi":"openapi.json get /spend_controls","title":"List Spend Controls","href":"/reference/listspendcontrols"},{"openapi":"openapi.json post /spend_controls","title":"Create Spend Control","href":"/reference/createspendcontrol"},{"openapi":"openapi.json get /spend_controls/{spend_control_id}","title":"Get Spend Control","href":"/reference/getspendcontrol"},{"openapi":"openapi.json patch /spend_controls/{spend_control_id}","title":"Update Spend Control","href":"/reference/updatespendcontrol"}]},{"group":"Evaluation Overrides","pages":[{"openapi":"openapi.json get /evaluation_overrides","title":"List risk evaluation overrides","href":"/reference/listevaluationoverrides"},{"openapi":"openapi.json post /evaluation_overrides","title":"Create a risk evaluation override","href":"/reference/createevaluationoverride"},{"openapi":"openapi.json get /evaluation_overrides/{evaluation_override_id}","title":"Get a risk evaluation override","href":"/reference/getevaluationoverride"},{"openapi":"openapi.json patch /evaluation_overrides/{evaluation_override_id}","title":"Update a risk evaluation override","href":"/reference/updateevaluationoverride"},{"openapi":"openapi.json delete /evaluation_overrides/{evaluation_override_id}","title":"Delete a risk evaluation override","href":"/reference/deleteevaluationoverride"}]},{"group":"Accounts","pages":[{"openapi":"openapi.json get /accounts","title":"List accounts","href":"/reference/listaccounts"},{"openapi":"openapi.json post /accounts","title":"Create an account","href":"/reference/createaccount"},{"openapi":"openapi.json get /accounts/products","title":"List account products","href":"/reference/listaccountresourceproducts"},{"openapi":"openapi.json post /accounts/products","title":"Create an account product","href":"/reference/createaccountresourceproduct"},{"openapi":"openapi.json patch /accounts/products/{product_id}","title":"Patch account product","href":"/reference/patchaccountproduct"},{"openapi":"openapi.json get /accounts/stop_payments","title":"List stop payments","href":"/reference/liststoppayment"},{"openapi":"openapi.json get /accounts/templates","title":"List account templates","href":"/reference/listaccounttemplates"},{"openapi":"openapi.json post /accounts/templates","title":"Create an account template","href":"/reference/createaccounttemplate"},{"openapi":"openapi.json delete /accounts/templates/{template_id}","title":"Delete account template","href":"/reference/deleteaccounttemplate"},{"openapi":"openapi.json get /accounts/templates/{template_id}","title":"Get account template","href":"/reference/getaccounttemplate"},{"openapi":"openapi.json put /accounts/templates/{template_id}","title":"Update account template","href":"/reference/updateaccounttemplate"},{"openapi":"openapi.json patch /accounts/templates/{template_id}","title":"Patch account template","href":"/reference/patchaccounttemplate"},{"openapi":"openapi.json get /accounts/{account_id}","title":"Get account","href":"/reference/getaccount"},{"openapi":"openapi.json patch /accounts/{account_id}","title":"Patch account","href":"/reference/patchaccount"},{"openapi":"openapi.json put /accounts/{account_id}","title":"Update account","href":"/reference/updateaccount"},{"openapi":"openapi.json post /accounts/{account_id}/initiate_closure","title":"Initiate account closure","href":"/reference/initiateaccountclosure"},{"openapi":"openapi.json patch /accounts/{account_id}/initiate_closure","title":"Update account closure","href":"/reference/updateaccountclosure"},{"openapi":"openapi.json get /accounts/{account_id}/relationships","title":"List account relationships","href":"/reference/listaccountrelationship"},{"openapi":"openapi.json post /accounts/{account_id}/relationships","title":"Create account relationship","href":"/reference/createaccountrelationship"},{"openapi":"openapi.json delete /accounts/{account_id}/relationships/{relationship_id}","title":"Delete account relationship","href":"/reference/deleteaccountrelationship"},{"openapi":"openapi.json get /accounts/{account_id}/relationships/{relationship_id}","title":"Get account relationship","href":"/reference/getaccountrelationship"},{"openapi":"openapi.json put /accounts/{account_id}/relationships/{relationship_id}","title":"Update account relationship","href":"/reference/updateaccountrelationship"}]},{"group":"Statements","pages":[{"openapi":"openapi.json get /statements","title":"List statements","href":"/reference/liststatements"},{"openapi":"openapi.json get /statements/{statement_id}","title":"Get a statement","href":"/reference/getstatement"},{"openapi":"openapi.json get /statements/{statement_id}/transactions","title":"Get a statement's transactions","href":"/reference/getstatementtransactions"}]}]},{"group":"Cards","pages":[{"group":"External Cards","pages":[{"openapi":"openapi.json get /external_cards","title":"List External Cards","href":"/reference/listexternalcards"},{"openapi":"openapi.json post /external_cards/authenticate_3ds","title":"Authenticate 3DS","href":"/reference/authenticate3ds"},{"openapi":"openapi.json post /external_cards/initialize_3ds","title":"Initialize 3DS","href":"/reference/initialize3ds"},{"openapi":"openapi.json post /external_cards/lookup_3ds","title":"Lookup 3DS","href":"/reference/lookup3ds"},{"openapi":"openapi.json post /external_cards/tokens","title":"Create External Card from token","href":"/reference/createexternalcardfromtoken"},{"openapi":"openapi.json get /external_cards/transfers","title":"List External Card Transfers","href":"/reference/listexternalcardtransfers"},{"openapi":"openapi.json post /external_cards/transfers","title":"Create External Card Transfer","href":"/reference/createexternalcardtransfer"},{"openapi":"openapi.json get /external_cards/transfers/{transfer_id}","title":"Get External Card Transfer","href":"/reference/getexternalcardtransfer"},{"openapi":"openapi.json post /external_cards/transfers/{transfer_id}/reversals","title":"Create External Card Transfer Reversal","href":"/reference/createexternalcardtransferreversal"},{"openapi":"openapi.json delete /external_cards/{external_card_id}","title":"Delete External Card","href":"/reference/deleteexternalcard"},{"openapi":"openapi.json get /external_cards/{external_card_id}","title":"Get External Card","href":"/reference/getexternalcard"},{"openapi":"openapi.json patch /external_cards/{external_card_id}","title":"Update External Card","href":"/reference/updateexternalcard"}]},{"group":"Cards","pages":[{"openapi":"openapi.json get /cards","title":"List Cards","href":"/reference/listcards"},{"openapi":"openapi.json post /cards","title":"Issue a Card","href":"/reference/issuecard"},{"openapi":"openapi.json post /cards/activate","title":"Activate a card","href":"/reference/activatecard"},{"openapi":"openapi.json get /cards/card_widget_url","title":"Get card widget URL","href":"/reference/getcardwidgeturl"},{"openapi":"openapi.json get /cards/gateways","title":"List Gateways","href":"/reference/listgateways"},{"openapi":"openapi.json post /cards/gateways","title":"Create Gateway","href":"/reference/creategateway"},{"openapi":"openapi.json get /cards/gateways/{gateway_id}","title":"Get Gateway","href":"/reference/getgateway"},{"openapi":"openapi.json patch /cards/gateways/{gateway_id}","title":"Update Gateway","href":"/reference/updategateway"},{"openapi":"openapi.json get /cards/images","title":"List Card Image Details","href":"/reference/listcardimagedetails"},{"openapi":"openapi.json post /cards/images","title":"Create Card Image","href":"/reference/createcardimage"},{"openapi":"openapi.json get /cards/images/{card_image_id}","title":"Get Card Image Details","href":"/reference/getcardimagedetails"},{"openapi":"openapi.json patch /cards/images/{card_image_id}","title":"Update Card Image Details","href":"/reference/updatecardimagedetails"},{"openapi":"openapi.json get /cards/images/{card_image_id}/data","title":"Get Card Image Data","href":"/reference/getcardimagedata"},{"openapi":"openapi.json post /cards/images/{card_image_id}/data","title":"Upload Card Image","href":"/reference/uploadcardimagedata"},{"openapi":"openapi.json get /cards/products","title":"List Card Products","href":"/reference/listcardproducts"},{"openapi":"openapi.json post /cards/single_use_token","title":"Get single-use token","href":"/reference/getclientsingleusetoken"},{"openapi":"openapi.json get /cards/{card_id}","title":"Get Card","href":"/reference/getcard"},{"openapi":"openapi.json patch /cards/{card_id}","title":"Update Card","href":"/reference/updatecard"},{"openapi":"openapi.json get /cards/{card_id}/barcodes","title":"Get Card Barcode","href":"/reference/getcardbarcode"},{"openapi":"openapi.json get /cards/{card_id}/changes","title":"List Card Changes","href":"/reference/listchanges"},{"openapi":"openapi.json post /cards/{card_id}/client_token","title":"Get a client token","href":"/reference/getclientaccesstoken"}]},{"group":"Digital Wallet Tokens","pages":[{"openapi":"openapi.json get /cards/digital_wallet_tokens","title":"List Digital Wallet Tokens","href":"/reference/listdigitalwallettokens"},{"openapi":"openapi.json get /cards/digital_wallet_tokens/{digital_wallet_token_id}","title":"Get Digital Wallet Token","href":"/reference/getdigitalwallettoken"},{"openapi":"openapi.json patch /cards/digital_wallet_tokens/{digital_wallet_token_id}","title":"Update Digital Wallet Token's life cycle status","href":"/reference/updatedigitalwallettokenstatus"},{"openapi":"openapi.json post /cards/{card_id}/digital_wallet_tokens/applepay","title":"Create digital wallet token provision request for Apple Pay","href":"/reference/createdigitalwalletapple"},{"openapi":"openapi.json post /cards/{card_id}/digital_wallet_tokens/googlepay","title":"Create digital wallet token provision request for Google Pay","href":"/reference/createdigitalwalletgoogle"}]}]},{"group":"Money Movement","pages":[{"group":"Cash Orders and Deposits (alpha)","pages":[{"openapi":"openapi.json get /cash","title":"Get cash transfers","href":"/reference/getcashtransfers"},{"openapi":"openapi.json get /cash/authorization","title":"Get cash authorizations","href":"/reference/getcashauthorizations"},{"openapi":"openapi.json post /cash/authorization","title":"Cash Authorization for an upcoming transfer","href":"/reference/createcashauthorization"},{"openapi":"openapi.json get /cash/authorization/{id}","title":"Get cash order authorization","href":"/reference/getcashorderauthorization"},{"openapi":"openapi.json patch /cash/authorization/{id}","title":"Update a cash order authorization","href":"/reference/patchcashorderauthorization"},{"openapi":"openapi.json get /cash/{id}","title":"Get cash transfer","href":"/reference/getcashtransfer"},{"openapi":"openapi.json patch /cash/{id}","title":"Update a cash transfer","href":"/reference/patchcashtransfer"}]},{"group":"Wires","pages":[{"openapi":"openapi.json get /wires","title":"List outgoing wires","href":"/reference/listwires"},{"openapi":"openapi.json post /wires","title":"Send a wire","href":"/reference/createwire"},{"openapi":"openapi.json get /wires/{wire_id}","title":"Get an outgoing wire by id","href":"/reference/getwire"},{"openapi":"openapi.json patch /wires/{wire_id}","title":"Cancel an outgoing wire","href":"/reference/cancelwire"}]},{"group":"ACH","pages":[{"openapi":"openapi.json get /ach","title":"List sent ACH transactions","href":"/reference/listtransactionsout"},{"openapi":"openapi.json post /ach","title":"Send an ACH","href":"/reference/addtransactionout"},{"openapi":"openapi.json get /ach/gateways","title":"List All Gateway Configurations","href":"/reference/getallgatewayconfigs"},{"openapi":"openapi.json post /ach/gateways","title":"Create New Gateway Endpoint Configuration","href":"/reference/addgatewayconfig"},{"openapi":"openapi.json delete /ach/gateways/{id}","title":"Delete Gateway Endpoint Configuration by ID","href":"/reference/deletegatewayconfigbyid"},{"openapi":"openapi.json get /ach/gateways/{id}","title":"Get Gateway Endpoint Configuration By ID","href":"/reference/getgatewayconfigbyid"},{"openapi":"openapi.json patch /ach/gateways/{id}","title":"Update Gateway Endpoint Configuration By ID","href":"/reference/patchgatewayconfigbyid"},{"openapi":"openapi.json get /ach/incoming","title":"List Incoming ACH Transactions","href":"/reference/getincomingachlist"},{"openapi":"openapi.json get /ach/incoming/{id}","title":"Get Incoming ACH Transaction By ID","href":"/reference/getincomingachbyid"},{"openapi":"openapi.json get /ach/{transaction_id}","title":"Get a sent ACH transaction","href":"/reference/gettransactionout"},{"openapi":"openapi.json patch /ach/{transaction_id}","title":"Update a sent ACH transaction","href":"/reference/patchtransactionout"}]},{"group":"PaymentSchedules","pages":[{"openapi":"openapi.json get /payment_schedules","title":"List payment schedules","href":"/reference/listpaymentschedules"},{"openapi":"openapi.json post /payment_schedules","title":"Create a payment schedule","href":"/reference/createpaymentschedule"},{"openapi":"openapi.json get /payment_schedules/payments","title":"List payments","href":"/reference/listpayments"},{"openapi":"openapi.json patch /payment_schedules/{payment_schedule_id}","title":"Update a payment schedule","href":"/reference/patchpaymentschedule"}]},{"group":"Remote Check Deposit","pages":[{"openapi":"openapi.json get /rdc/deposits","title":"List Remote Check Deposits","description":"Retrieves a paginated list of the deposits made using remote deposit capture associated with an account","href":"/reference/listrdcdeposits"},{"openapi":"openapi.json post /rdc/deposits","title":"Create a Remote Check Deposit","href":"/reference/createrdcdeposit"},{"openapi":"openapi.json get /rdc/deposits/{deposit_id}","title":"Get Remote Check Deposit","description":"Retrieves one deposit made using remote deposit capture associated with an account","href":"/reference/getrdcdeposit"}]},{"group":"Internal Transfer","pages":[{"openapi":"openapi.json post /transactions/internal_transfer","title":"Create an internal transfer","href":"/reference/createinternaltransfer"},{"openapi":"openapi.json get /transactions/internal_transfer/{id}","title":"Get an internal transfer","href":"/reference/getinternaltransferbyid"},{"openapi":"openapi.json patch /transactions/internal_transfer/{id}","title":"Update an internal transfer","href":"/reference/updateinternaltransferbyid"}]},{"group":"Incoming Wires","pages":[{"openapi":"openapi.json get /wires/incoming","title":"List incoming wires","href":"/reference/listincomingwires"},{"openapi":"openapi.json get /wires/incoming/{wire_id}","title":"Get incoming wire by id","href":"/reference/getincomingwire"},{"openapi":"openapi.json patch /wires/incoming/{wire_id}","title":"Update an incoming wire by id","href":"/reference/patchincomingwire"}]}]},{"group":"Transactions","pages":[{"group":"Merchants","pages":[{"openapi":"openapi.json get /mx/merchants/{merchant_guid}","title":"Get merchant from MX","href":"/reference/mxreadmerchant"}]},{"group":"Transactions","pages":[{"openapi":"openapi.json get /transactions/batchable","title":"Get Transactions From Batch Payments Templates","href":"/reference/gettransactionsbatchpayments"},{"openapi":"openapi.json get /transactions/pending","title":"List pending transactions","href":"/reference/listpendingtransactions"},{"openapi":"openapi.json get /transactions/pending/{id}","title":"Get a pending transaction","href":"/reference/getpendingtransactionbyid"},{"openapi":"openapi.json get /transactions/posted","title":"List posted transactions","href":"/reference/listpostedtransactions"},{"openapi":"openapi.json get /transactions/posted/{id}","title":"Get a posted transaction","href":"/reference/getpostedtransactionbyid"}]}]},{"group":"Platform","pages":[{"group":"Webhooks","pages":[{"openapi":"openapi.json delete /webhook_secrets","title":"Revoke the secret","href":"/reference/revokesecret"},{"openapi":"openapi.json post /webhook_secrets","title":"Create a secret","href":"/reference/createsecret"},{"openapi":"openapi.json put /webhook_secrets","title":"Replace an existing secret","href":"/reference/replacesecret"},{"openapi":"openapi.json get /webhooks","title":"List webhooks","href":"/reference/listwebhooks"},{"openapi":"openapi.json post /webhooks","title":"Create a webhook","href":"/reference/createwebhook"},{"openapi":"openapi.json post /webhooks/trigger","title":"Trigger an event","href":"/reference/triggerevent"},{"openapi":"openapi.json delete /webhooks/{webhook_id}","title":"Delete a webhook","href":"/reference/deletewebhook"},{"openapi":"openapi.json get /webhooks/{webhook_id}","title":"Get a webhook","href":"/reference/getwebhook"},{"openapi":"openapi.json put /webhooks/{webhook_id}","title":"Update a webhook","href":"/reference/updatewebhook"},{"openapi":"openapi.json get /webhooks/{webhook_id}/events","title":"List webhook events","href":"/reference/listevents"},{"openapi":"openapi.json get /webhooks/{webhook_id}/events/{event_id}","title":"Get webhook event","href":"/reference/getevent"},{"openapi":"openapi.json post /webhooks/{webhook_id}/events/{event_id}/resend","title":"Resend an event","href":"/reference/resendevent"}]},{"group":"Documents","pages":[{"openapi":"openapi.json get /documents","title":"List documents","href":"/reference/listdocuments"},{"openapi":"openapi.json post /documents","title":"Create a document","href":"/reference/createdocument"},{"openapi":"openapi.json delete /documents/{document_id}","title":"Delete a document","href":"/reference/deletedocument"},{"openapi":"openapi.json get /documents/{document_id}","title":"Get a document","href":"/reference/getdocument"},{"openapi":"openapi.json patch /documents/{document_id}","title":"Update a document","href":"/reference/updatedocument"},{"openapi":"openapi.json get /documents/{document_id}/contents","title":"Get contents of latest document version","href":"/reference/getdocumentcontents"},{"openapi":"openapi.json post /documents/{document_id}/versions","title":"Create a new document version","href":"/reference/createdocumentversion"},{"openapi":"openapi.json get /documents/{document_id}/versions/{document_version}/contents","title":"Get document contents by version","href":"/reference/getdocumentversion"},{"openapi":"openapi.json get /documents/{document_id}/versions/{document_version}","title":"Get a document by version","href":"/reference/getdocumentversioncontents"}]},{"group":"Notes","pages":[{"openapi":"openapi.json get /notes","title":"List notes","href":"/reference/listnotes"},{"openapi":"openapi.json post /notes","title":"Create a note","href":"/reference/createnote"},{"openapi":"openapi.json patch /notes/{note_id}","title":"Patch Note","href":"/reference/patchnote"}]},{"group":"Cases","pages":[{"title":"List cases","openapi":"openapi-v2.json get /cases","href":"/reference/listcases"},{"title":"Get case","openapi":"openapi-v2.json get /cases/{id}","href":"/reference/getcase"}]},{"group":"Institutions","pages":[{"openapi":"openapi.json get /institutions","title":"Retrieve a list of institutions","href":"/reference/getinstitutions"}]},{"group":"EDD","pages":[{"openapi":"openapi.json get /edd","title":"List EDD","href":"/reference/listedd"},{"openapi":"openapi.json post /edd","title":"Create a EDD","href":"/reference/createedd"},{"openapi":"openapi.json delete /edd/{edd_id}","title":"Delete a EDD","href":"/reference/deleteedd"},{"openapi":"openapi.json get /edd/{edd_id}","title":"Get a EDD","href":"/reference/getedd"}]},{"group":"Migration Mappings","pages":[{"openapi":"openapi.json get /migration_mappings","title":"List migration mappings","href":"/reference/listmigrationmappings"},{"openapi":"openapi.json post /migration_mappings","title":"Create a migration mapping","href":"/reference/createmigrationmapping"},{"openapi":"openapi.json get /migration_mappings/{mapping_id}","title":"Get migration mapping","href":"/reference/getmigrationmapping"},{"openapi":"openapi.json patch /migration_mappings/{mapping_id}","title":"Update migration mapping","href":"/reference/updatemigrationmapping"},{"openapi":"openapi.json delete /migration_mappings/{mapping_id}","title":"Delete migration mapping","href":"/reference/deletemigrationmapping"}]},{"group":"Sandbox Wipe","pages":[{"openapi":"openapi.json post /wipe","title":"Delete data","href":"/reference/wipeworkspace"}]}]},{"group":"Simulations","pages":[{"group":"Card Webhook Simulations","pages":[{"openapi":"openapi.json post /cards/{card_id}/webhook_simulations/fulfillment","title":"Simulate Card Fulfillment Event","href":"/reference/simulatecardfulfillmentevent"}]},{"group":"ACH Transaction Simulations","pages":[{"openapi":"openapi.json post /ach/transaction_simulations/receiving_return","title":"Simulate receiving ACH return","href":"/reference/achreturnsimulation"},{"openapi":"openapi.json post /ach/transaction_simulations/receiving_transaction","title":"Simulate receiving ACH transaction","href":"/reference/achtransactionsimulation"}]},{"group":"Wire Transaction Simulations","pages":[{"openapi":"openapi.json post /wires/transaction_simulations/receiving_return","title":"Simulate receiving Wire transfer return","href":"/reference/wirereturnsimulation"},{"openapi":"openapi.json post /wires/transaction_simulations/receiving_transaction","title":"Simulate receiving Wire transaction","href":"/reference/wiretransactionsimulation"}]},{"group":"Card Transaction Simulations","pages":[{"openapi":"openapi.json post /cards/transaction_simulations/authorization","title":"Simulate authorization","href":"/reference/simulateauthorization"},{"openapi":"openapi.json post /cards/transaction_simulations/authorization/advice","title":"Simulate authorization advice","href":"/reference/simulateauthorizationadvice"},{"openapi":"openapi.json post /cards/transaction_simulations/clearing","title":"Simulate clearing or refund","href":"/reference/simulateclearing"},{"openapi":"openapi.json post /cards/transaction_simulations/clearing/l2l3","title":"Simulate L2l3","href":"/reference/simulatel2l3"},{"openapi":"openapi.json post /cards/transaction_simulations/financial","title":"Simulate financial","href":"/reference/simulatefinancial"},{"openapi":"openapi.json post /cards/transaction_simulations/financial/advice","title":"Simulate financial advice","href":"/reference/simulatefinancialadvice"},{"openapi":"openapi.json post /cards/transaction_simulations/financial/balance_inquiry","title":"Simulate balance inquiry","href":"/reference/simulatebalanceinquiry"},{"openapi":"openapi.json post /cards/transaction_simulations/financial/original_credit","title":"Simulate OCT","href":"/reference/simulateoriginalcredit"},{"openapi":"openapi.json post /cards/transaction_simulations/financial/withdrawal","title":"Simulate ATM withdrawal","href":"/reference/simulatewithdrawal"},{"openapi":"openapi.json post /cards/transaction_simulations/reversal","title":"Simulate reversal","href":"/reference/simulatereversal"}]}]},{"group":"Deprecated","pages":[{"group":"KYC Verification (deprecated)","pages":[{"openapi":"openapi.json get /customers/{customer_id}/verifications","title":"List verification results","href":"/reference/listverifications"},{"openapi":"openapi.json post /customers/{customer_id}/verifications","title":"Create a customer verification result","href":"/reference/createcustomerverificationresult"},{"openapi":"openapi.json get /customers/{customer_id}/verifications/{verification_id}","title":"Get verification result","href":"/reference/getverification"},{"openapi":"openapi.json post /customers/{customer_id}/verify","title":"Verify a customer's identity","href":"/reference/verifycustomer"}]},{"group":"Customers","pages":[{"openapi":"openapi.json get /customers","title":"List Customers","href":"/reference/listcustomers"},{"openapi":"openapi.json post /customers","title":"Create a Customer","href":"/reference/createcustomer"},{"openapi":"openapi.json get /customers/{customer_id}","title":"Get Customer","href":"/reference/getcustomer"},{"openapi":"openapi.json patch /customers/{customer_id}","title":"Patch Customer","href":"/reference/patchcustomer"},{"openapi":"openapi.json put /customers/{customer_id}","title":"Update Customer","href":"/reference/updatecustomer"}]},{"group":"Disclosures (deprecated)","pages":[{"openapi":"openapi.json get /customers/{customer_id}/disclosures","title":"List Disclosures","href":"/reference/listdisclosures1"},{"openapi":"openapi.json post /customers/{customer_id}/disclosures","title":"Create a Disclosure","href":"/reference/createdisclosure1"}]},{"group":"Watchlist (deprecated)","pages":[{"openapi":"openapi.json put /customers/{customer_id}/watchlists/subscriptions/{subscription_id}","title":"Update watchlist monitoring subscription","href":"/reference/updatewatchlistalert"},{"openapi":"openapi.json get /customers/{customer_id}/watchlists/subscriptions","title":"List watchlist monitoring subscriptions for a customer","href":"/reference/listwatchlistsubscriptions"},{"openapi":"openapi.json put /customers/{customer_id}/watchlists/alerts/{alert_id}","title":"Update watchlist alert","href":"/reference/updatewatchlistsubscription"}]}]}]},{"tab":"Learning Center","pages":[{"title":"Learning Center","href":"/docs/learning-center"}]}]},{"version":"v1","pages":[{"title":"v1","href":"/v1/reference/listrewardtemplates"}]}]},"basePath":"","title":"Create a Remote Check Deposit - Synctera","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}